Welcome, Guest
Username: Password: Remember me
This is the support for EventList 1.1.x, available here in the downloads section.

For all support requests, please provide your current versions of joomla, and of the extensions.
  • Page:
  • 1

TOPIC:

EL 1.1beta3.2.3 is possible install on Joomla2.5 ? 8 years 3 weeks ago #8123

Hello, is possible to install the EL 1.1beta3.2.3. on Joomla 2.5.8 ? I need to use the upload file on event and the 1.0.2 version non has this function.
Why there is not a new version also for J2.5 of EL ?

Have you solution ?

Please Log in or Create an account to join the conversation.

EL 1.1beta3.2.3 is possible install on Joomla2.5 ? 8 years 3 weeks ago #8124

  • Andy
  • Andy's Avatar
  • Offline
  • Senior Member
  • Senior Member
  • Posts: 44
  • Thank you received: 4
No, EL 1.1 beta 3.2.3 is not compatible with Joomla 2.5 but EL 1.0.2 is compatible. The Joomla Code had made many changes since 1.5 so Eventlist 1.1 beta has to be overwritten to make it compatible to Joomla 2.5. But this is a much work and who will do it and have the Time for it.

Also a new Version from EL 1.0.2 is hard work and who do it. Please think about this.

Please Log in or Create an account to join the conversation.

EL 1.1beta3.2.3 is possible install on Joomla2.5 ? 8 years 3 weeks ago #8125

Hello, i understand ....... I need to upload PDF file on event (EL 1.0.2 cannot do it) , i think to use Attachements or Phoca download component to resolve the problem.

Have you other solution ?

Please Log in or Create an account to join the conversation.

EL 1.1beta3.2.3 is possible install on Joomla2.5 ? 8 years 3 weeks ago #8126

  • Andy
  • Andy's Avatar
  • Offline
  • Senior Member
  • Senior Member
  • Posts: 44
  • Thank you received: 4
I try to modifikate the Plugin Attachment for Eventlist that it will work with Eventlist 1.0.2. But I don´t know what I have to change that it will work. You have to install the attachment 3.0.4 for J2.5. But there is canother Trick look here: www.joomlaeventmanager.net/forum/15-el-1...-to-events.html#7376

I hope that this will help you.

Please Log in or Create an account to join the conversation.

Last edit: by Bluefox.

EL 1.1beta3.2.3 is possible install on Joomla2.5 ? 7 years 10 months ago #8617

I know it's an old post,.

but do want to answer this one
-->did you succeed by this time?..

The 1.1beta is indeed not installable on Joomla 2.5 due a lot of outdated code. But we're in the process of converting the full Eventlist v1.1 to Joomla 1.6+ format and it will have the attachment option.
(won't respond to PM)
==================================================================
running: pre-alpha JEM 4.x (custom version) + Joomla 4.0.0-beta7 + PHP 7.3

Please Log in or Create an account to join the conversation.

EL 1.1beta3.2.3 is possible install on Joomla2.5 ? 7 years 9 months ago #8962

Hi people,.

just wanted to let know that there is a version of Eventlist v1.1 that will install within Joomla 2.5. It's in a testing fase & bugs have to be fixed but you're more then welcome to try it out. (feedback is nice to have)

It contains functions of EL v1.1 like:
- ical, rss, gmap, attachments, multicat, parentcat, calendar,
- also the image class had been updated, thumb generating is better

We had to rename Eventlist to JEM to continue to develop this very nice script. Aldo it's a test version i'm willing to write a tutorial about exporting/installing/importing to the new version and you can expect the document within 2 weeks. It can be done quicker but don't want to rush this.

Greetings,.
Bluefox
(won't respond to PM)
==================================================================
running: pre-alpha JEM 4.x (custom version) + Joomla 4.0.0-beta7 + PHP 7.3

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Time to create page: 0.520 seconds

Donate

If you find JEM useful and if you use it on your site, please consider a donation to the project.

Private Messages

You are not logged in.

Follow us......